/*--- Avanquest WebEasy Page Style ---*/


div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 412.50pt;
	}
h4#e35              { /* CONSTRUCTION */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 103.50pt;
	top             :  24.00pt;
	width           : 186.75pt;
	height          :  29.25pt;
	}
div#e34             { /* COMPANY */
	position        : absolute;
	left            : 102.75pt;
	top             :  37.50pt;
	width           : 184.50pt;
	height          :  45.75pt;
	}
span#e33            { /* images/construction00200... */
	background      : transparent url(images/construction002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :  26.25pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e32             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           : 525.00pt;
	height          :  31.50pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  31.50pt;
	}
span#e30            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e29            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e28            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e27            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e26            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e25             { /* Home */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e24             { /* About Us */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :  87.75pt;
	height          :  21.75pt;
	}
div#e23             { /* Products */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
div#e22             { /* DG Gauge Bar */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 351.75pt;
	top             : 110.25pt;
	width           :  87.75pt;
	height          :  21.75pt;
	}
div#e21             { /* Brochure */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 439.50pt;
	top             : 110.25pt;
	width           :  87.75pt;
	height          :  21.75pt;
	}
div#e20             { /* Contact */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 526.50pt;
	top             : 110.25pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
div#e19             { /* Order */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  21.75pt;
	}
span#e18            { /* images/construction00200... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/construction002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e17              { /* About Us */
	font            : bold 13pt '@Arial Unicode MS';
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 150.00pt;
	height          :  15.75pt;
	}
div#e16             { /* The Company has been ope... */
	font            : 12pt '@Arial Unicode MS';
	position        : absolute;
	left            : 112.50pt;
	top             : 217.50pt;
	width           : 352.50pt;
	height          : 264.00pt;
	}
h6#e15              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 285.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e14              { /* About Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 360.75pt;
	top             : 589.50pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e13              { /* Products */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 589.50pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e12              { /* DG Gauge Bar */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 510.75pt;
	top             : 589.50pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e11              { /* Brochure */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 585.75pt;
	top             : 589.50pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e10              { /* Contact */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 660.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e9               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 357.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e8               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e7               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e6               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e5               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
span#e4             { /* images/construction00200... */
	background      : transparent url(images/construction002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 233.25pt;
	width           : 303.75pt;
	height          : 228.00pt;
	}
img#e3              { /* images/railswitch.jpg */
	position        : absolute;
	left            :  88.50pt;
	top             :  23.25pt;
	width           : 510.00pt;
	height          :  63.75pt;
	}
span#e2             { /* images/construction00100... */
	background      : transparent url(images/construction001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.00pt;
	top             :  18.75pt;
	width           : 184.50pt;
	height          : 120.75pt;
	}
h6#e1               { /* Copyright 2012 - Railswi... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 187.50pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f6f7f8;
	background-image: url(images/construction002b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
